VegBank - Bug #905

Business Rules:New taxa of plants and communities
11/13/2002 02:04 PM - Michael Lee

Status: Resolved Start date: 11/13/2002

Priority: Normal Due date:

Assignee: Michael Lee % Done: 0%

Category: misc Estimated time: 0.00 hour

Target version: 1.2.0 Spent time: 0.00 hour

Bugzilla-ld: 905

Description

Related issues:

Has duplicate VegBank - Bug #723: Mechanism to add new plants (one plant at a... Resolved 11/13/2002

History

#1 - 11/20/2000 08:17 AM - Michael Lee

just not time for these bugs in 1.0, pushed to 1.1

#2 - 04/19/2003 08:34 AM - Robert Peet

A user can only manage plants and taxa according to his own party perspective
| do not immediately see the need for additional rules beyond that the
required fields be filled out.

#3 - 11/22/2003 12:11 AM - Michael Lee
handled in other bugs
e This bug has been marked as a duplicate of 723 ***

#4 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 905
